@charset "shift_jis";
/*==============================================
common
============================================= */
.forSp {
display: none;
}
#header {
border-bottom: #e8e8e8 solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }


/*==============================================
看板
============================================= */
#mainContents {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/bg.jpg) left top repeat-x;
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
    color: #333;
	letter-spacing: 0.1em;
    font-feature-settings: "palt" 1;
}
.mainTitleWrap {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/title_bg02.jpg) top center no-repeat;
	width: 100%;
}
.mainTitle {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/title_bg.jpg) top center no-repeat;
	width: 994px;
	margin: 0 auto;
padding-top: 93px;
}
h1 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/title.png) right top no-repeat;
width: 1010px;
height: 366px;
font-size: 0;
z-index: 1px;
margin: 0 auto 70px;
}
.lead {
font-size: 16px;
line-height: 30px;
width: 930px;
margin: 0 auto 40px;
}
.lead a {
transition: .2s;
font-weight: bold;
}
.lead a:link,
.lead a:visited {
color: #2c6ff8;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #9dbdff;
}
.menu {
background: #f7f7f7;
width: 930px;
margin: 0 auto;
padding: 60px 0 20px;
}
.menu ul {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/menu_bg.png) left 0 top 2px no-repeat;
box-sizing: border-box;
width: 810px;
margin: 0 auto;
padding-left: 120px;
}
.menu li {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/arrow.png) left 0 top 1px no-repeat;
box-sizing: border-box;
font-size: 14px;
padding: 0 0 10px 28px;
margin-bottom: 20px;
transition: 0.2s;
}
.menu li strong {
display: block;
font-size: 17px;
margin-bottom: 10px;
}
.menu li:hover {
opacity: 0.7;
}

.toplink {
	text-align: center;
	margin: 40px auto;
}
.toplink a {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	color: #f90;
	line-height: 1.1;
	padding: 10px 10px 10px;
	transition: 0.2s;
}
.toplink a:before {
	content: "\25B8\25B8\25B8";
	font-size: 26px;
	letter-spacing: -.1rem;
	margin-right: .5em;
}
.toplink a:after {
	content: "\25C2\25C2\25C2";
	font-size: 26px;
	letter-spacing: -.1rem;
	margin-left: .4em;
}
.toplink a:hover {
	background: #fff3bb;
}


/*==============================================
bnr
============================================= */
.topbnr {
width: 749px;
margin: -40px auto 60px;
}
.topbnr .bnr a {
display: block;
width: 749px;
height: 61px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/top_bnr.png) no-repeat;
overflow: hidden;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
transition: .2s ease-in-out;
margin: 0 auto 75px;
}
.topbnr .bnr {
width: 749px;
height: 61px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/top_bnr_over.png) no-repeat;
}

.innerbnr {
width: 930px;
margin: 90px auto 40px;
}
.innerbnr .bnr a {
display: block;
width: 930px;
height: 194px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/bnr.png) no-repeat;
overflow: hidden;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
transition: .2s ease-in-out;
margin: 0 auto 75px;
}
.innerbnr .bnr {
width: 930px;
height: 194px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/bnr_over.png) no-repeat;
}

.innerbnr a:hover,
.topbnr a:hover {
opacity: 0;
}
/*==============================================
#mainContents
============================================= */

.paragraph {
width: 100%;
padding: 110px 0 0;
}
.paragraphIn {
width: 930px;
margin: 0 auto;
}
.paragraph h2 {
border-top: #d9d9d9 solid 1px;
box-sizing: border-box;
color: #151515;
width: 100%;;
font-size: 30px;
font-weight: bold;
line-height: 1.6;
text-align: center;
margin: 0 auto;
letter-spacing: 0.03em;
font-feature-settings: "palt" 1;
padding-top: 120px;
}
.paragraph h2 strong {
display: block;
color: #3975cb;
font-size: 32px;
margin-bottom: 23px;
}

.paragraph p {
color: #2c2c2c;
    font-size: 17px;
    line-height: 2;
	margin-top: 65px;
}
.paragraph p b {
    background: linear-gradient(transparent 60%, #deecff 20%);
    font-weight: bold;
}
.paragraph p + p {
	margin-top: 30px;
}
p.cap {
    font-size: 13px;
    line-height: 1.8;
	margin-top: 0;
}
.sTxt,
p.sTxt {
font-size: 12px;
}

.sTitle {
margin-top: 120px;
}
.sTitle h3 {
font-size: 30px;
text-align: center;
font-weight: bold;
line-height: 1.6;
}
.sTitle + p {
margin-top: 50px;
}

/*---- img ----*/
.imgBoxSp {
width: 636px;
margin: 80px auto 0;
}
.imgBoxSp01 {
display: block;
width: 430px;
float: left;
}
.imgBoxSp02 {
display: block;
width: 191px;
float: right;
}
.imgBoxMain {
width: 800px;
margin: 80px auto 0;
}
.imgBox {
width: 930px;
margin: 70px auto 0;
overflow: hidden;
}
.imgBox .imagesClear a {
display: block;
width: 49%;
float: left;
}
.imgBox .imagesClear a + a {
margin-left: 15px;
}
.imgBox .imagesClear p {
width: 49%;
float: right;
}
.imgBox .imagesClear + a {
display: block;
margin: 15px 0;
}
/*---- imgBox共通 ----*/
.imgBoxSp img,
.imgBoxMain img,
.imgBox img {
width: 100%;
}
.imgBoxSp a,
.imgBoxMain a,
.imgBox a {
cursor: zoom-in;
}
.imagesClear {
overflow: hidden;
}
.imgBox + p {
margin-top: 70px;
}
.imgBoxSp p,
.imgBoxMain p,
.imgBox .imagesClear + p {
margin-top: 15px;
}
.imgBox .imagesClear .cap {
margin-top: 0;
}
.imgBox .sTxt {
display: block;
margin-top: 15px;
}

.photoTitle {
margin-top: 70px;
}
.movTit,
.photoTitle strong {
font-size: 22px;
font-weight: bold;
letter-spacing: 0.02em;
font-feature-settings: "palt" 1;
}
.photoTitle + .imgBox,
.photoTitle + .imgBox03 {
margin-top: 10px;
}

/*---- ユーザーレビュー ----*/
.userTitle {
border-left: #3975cb solid 5px;
box-sizing: border-box;
margin: 80px 0 10px;
padding-left: 8px;
}
.userTitle strong {
font-size: 19px;
}
.user {
background: #f5f5f5;
box-sizing: border-box;
margin-top: 15px;
padding: 33px 50px 30px 30px;
}
.userTitle + .user {
margin-top: 30px;
}
.user p {
font-size: 15px;
line-height: 28px;
padding: 0;
margin: 0;
}
.icon01 p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/user01.png) left top no-repeat;
padding: 0 0 0 90px;
}
.icon02 p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/user02.png) left center no-repeat;
padding: 2px 0 5px 90px;
}

.icon03 p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/user03.png) left top no-repeat;
padding: 0 0 0 90px;
}
.icon03 + .sTxt { 
margin-top: 15px;
padding-bottom: 60px;
}

/*----　動画2x1 ----*/
video { 
outline: none;
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}

.movTit{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/mov.png) left top 7px no-repeat;
box-sizing: border-box;
margin-bottom: 13px;
padding-left: 45px;
}
.movBox {
width: 800px;
margin: 60px auto 0;
}
.movBox .mov {
width: 800px;
height: 450px;
margin-bottom:10px;
}
.movTxt {
font-size: 13px;
line-height: 1.5;
color: #666;
text-align: center;
}

.movBox2 {
margin-top: 60px;
}
.movWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.movWrap .mov {
width: 49%;
height: auto;
}
.mov span {
display: block;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}


/*==============================================
matome .productBox
============================================= */
#matome h2 strong {
display: none;
}
#matome h2 {
border-top: 0px;
margin-top: -100px;
}
.bgColor {
border-bottom: #fff solid 1px;
background: #f4f4f4;
width: 100%;
margin-top: 150px;
}

.productBoxIn {
width: 930px;
margin: 100px auto 0;
}
.productIn {
background: #fff;
box-sizing: border-box;
padding: 45px 0 60px;
}
 
.mainItem a {
display: block;
width: 861px;
height: 331px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/main_img_bnr.png) no-repeat;
overflow: hidden;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
transition: .2s ease-in-out;
}
.mainItem {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/main_img_bnr_over.png) bottom no-repeat;
width: 861px;
margin: 0 0 0 15px;
}
.otherItem a {
display: block;
width: 810px;
height: 152px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/other_item.png) no-repeat;
overflow: hidden;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
transition: .2s ease-in-out;
}
.otherItem {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/other_item_over.png) bottom no-repeat;
border-top: #dedede solid 1px;
width: 810px;
margin: 50px auto 0;
padding-top: 50px;
}
.mainItem a:hover,
.otherItem a:hover {
opacity: 0;
}
 
 /*==============================================
キャンペーン
============================================= */
#amazon_campaign {
	width: 930px;
	box-sizing: border-box;
	background: #f90;
	border-radius: 15px;
	margin: 90px auto 0;
	padding: 40px 23px 23px;
}
#amazon_campaign h3 {
	font-size: 29px;
	font-weight: bold;
	color: #131921;
	letter-spacing: -1px;
	text-align: center;
}
#amazon_campaign h3.ttl2 {
	line-height: 1.4;
}
#amazon_campaign h3 + p {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
}
#amazon_campaign h3 + p br {
	display: none;
}
#amazon_campaign h3 + p:before {
	content: "― ";
	font-weight: normal;
}
#amazon_campaign h3 + p:after {
	content: " ―";
	font-weight: normal;
}
#amazon_campaign .box {
	background: #fff;
	border-radius: 15px;
	margin-top: 30px;
	padding: 65px 65px 70px;
}
#amazon_campaign .box p {
	font-size: 16px;
	line-height: 2.2;
}
#amazon_campaign .coupon {
	width: 760px;
	background: #d4d1cc;
	margin: 50px auto 0;
	padding: 20px 150px 20px 20px;
	box-sizing: border-box;
	position: relative;
}
#amazon_campaign .coupon:before {
	content: "";
	display: block;
	width: 400px;
	height: 1px;
	border-top: 1px dashed #fff;
	transform: rotate(-90deg);
	position: absolute;
    right: -70px;
    top: 100px;
}
#amazon_campaign .coupon:after {
	content: "COUPON";
	display: block;
	font-size: 45px;
	font-family: verdana;
	color: rgba(255,255,255,.7);
	transform: rotate(-90deg);
	position: absolute;
	top: 120px;
	right: -30px;
}
#amazon_campaign dl {
	background: #fff;
	border-radius: 10px;
	padding: 30px 50px;
}
#amazon_campaign dt {
	height: 36px;
	border-top: 1px solid #131921;
	border-bottom: 1px solid #131921;
	font-size: 16px;
	font-weight: bold;
	line-height: 38px;
	color: #131921;
	letter-spacing: 1px;
	text-align: center;
}
#amazon_campaign dd {
	font-size: 30px;
	font-weight: bold;
	color: #c00;
	text-align: center;
	margin-top: 20px;
}


.percent {
font-size: 60px;
font-weight: bold;
}
.offTxt {
font-size: 40px;
margin-left: 5px;
}
.priceTxt {
display: block;
font-size: 25px;
margin-top: 8px;
margin-left: 8px;
}


#amazon_campaign dd span {
	display: block;
	height: 46px;
	background: #c00;
	border-radius: 46px;
	font-size: 20px;
	color: #fff;
	line-height: 48px;
	margin: 15px auto 0;
}
#amazon_campaign dd span small {
	font-size: 16px;
}
#amazon_campaign dd span small:after {
	content: "　：　";
}
#amazon_campaign .link {
	text-align: center;
	margin: 50px auto 0;
}
#amazon_campaign .link a {
	font-size: 20px;
	color: #13509e;
}
#amazon_campaign .link a:before {
	content: "＼ ";
}
#amazon_campaign .link a:after {
	content: "／";
}
#amazon_campaign .link a:hover {
	color: #68abff;
}
.lineColor {
    background: linear-gradient(transparent 60%, #ffe4bc 20%);
    font-weight: bold;
}
/* 箇条書きレイアウト */
#amazon_campaign .outline {
	padding: 0 50px;
}
#amazon_campaign .outline dt {
	background: #ececec;
	border: none;
}
#amazon_campaign .outline dt br {
	display: none;
}
#amazon_campaign .outline dd {
	font-size: 20px;
	color: #333;
	line-height: 1.4;
	margin: 15px auto 20px;
}
#amazon_campaign .outline dd strong {
	display: block;
	font-size: 22px;
	color: #c00;
}
.smallTxt b {
display: block;
color: #424242;
font-size: 11px;
font-weight: normal;
text-align: right;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
display: block;
font-size: 11px; 
width: 930px; 
margin: 0 auto; 
text-align: right;
padding: 50px 0 120px;
}

/*==============================================
アンケート
============================================= */

/*----　カラー変更　----*/
.questionnaire {
color: #2e2e2e;
}
.question .select .arrow {
border-color: #2e2e2e transparent transparent transparent;
}
.questionnaireInner h2,
.btnSend a {
background-color: #0a7bc3;
}
.btnSend a:hover {
background-color: #04619d;
}
.questionnaireInner h3 .q {
color: #1b75bc;
}
.question input[type=radio]:checked ~ .radio::before {
background-color: #1b75bc;
}
.question ul li:hover .radio, .question input[type=radio]:checked ~ .radio, .question ul li:hover .check, .question input[type=checkbox]:checked ~ .check, .question input[type=checkbox]:checked ~ .check::before, .question .select select:hover, .question .select select:focus, .question textarea:hover, .question textarea:focus, .question input:hover, .question input:focus {
border-color: #1b75bc !important;
}

/*----　文字強調　----*/
.questionnaire .marker {
	background:linear-gradient(transparent 70%, #c2dff7 70%);}

/*----　ベースデザイン　----*/
.questionnaire {
padding: 100px 0;
background-color: #ebebeb;
letter-spacing: 0.1em;
font-feature-settings: "palt"1;
}
.questionnaireInner {
width: 930px;
margin: 0 auto;
padding-bottom: 60px;
background-color: #fff;
border-radius: 6px;
box-sizing: border-box;
}
.questionnaireInner h2 {
padding: 25px 30px 25px;
border-radius: 6px 6px 0 0;
color: #fff;
font-size: 20px;
font-weight: bold;
}
.questionnaireInner h3 {
line-height: 1.8;
font-size: 16px;
font-weight: bold;
}
.questionnaireInner h3 .q {
margin-right: 10px;
font-size: 24px;
}
.questionnaireInner h3 .required {
margin-left: 10px;
color: #e20000;
}
.question {
padding: 40px 80px 0;
}
.question:first-child {
padding-top: 50px;
}
.question ul {
list-style: none;
margin-top: 20px;
overflow: auto;
}
.question ul li {
display: block;
position: relative;
float: left;
width: 100%;
}
.question ul li label {
display: block;
position: relative;
font-weight: 300;
font-size: 16px;
padding: 0 0 0 53px;
margin: 10px auto;
z-index: 9;
cursor: pointer;
-webkit-transition: all .2s linear;
}

/* radio */
.question ul li input[type=radio] {
position: absolute;
visibility: hidden;
}
.question ul li .radio {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 100%;
height: 16px;
width: 16px;
top: 6px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .radio {
border: 3px solid;
}
.question ul li .radio::before {
display: block;
position: absolute;
content: '';
border-radius: 100%;
height: 6px;
width: 6px;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
transition: background .2s linear;
-webkit-transition: background .2s linear;
}
.question input[type=radio]:checked ~ .radio {
border: 3px solid;
}

/* checkbox */
.question ul li input[type=checkbox] {
position: absolute;
visibility: hidden;
}
.question ul li .check {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 6px;
height: 16px;
width: 16px;
top: 4px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .check {
border: 3px solid;
}
.question ul li .check::before {
display: block;
position: absolute;
content: '';
height: 6px;
width: 3px;
top: -3px;
bottom: 0;
left: 0;
right: 1px;
margin: auto;
border-bottom: 2px solid #fff;
border-right: 2px solid #fff;
transition: border .2s linear;
-webkit-transition: border .2s linear;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);

}
.question input[type=checkbox]:checked ~ .check {
border: 3px solid;
}
.question input[type=checkbox]:checked ~ .check::before {
border-bottom: 2px solid;
border-right: 2px solid;
}

/* select */
.question .select {
display: inline-block;
position: relative;
margin: 20px 0 0 20px;
}
.question .select select {
display: inline-block;
width: 100%;
cursor: pointer;
padding: 5px 35px 5px 15px;
outline: 0;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
transition: border .2s linear;
}
.question .select .arrow {
position: absolute;
top: 14px;
right: 15px;
width: 0;
height: 0;
pointer-events: none;
border-style: solid;
border-width: 8px 5px 0 5px;
}
.question .select select:hover,
.question .select select:focus {
border: 1px solid;
}

/* textarea */
.question textarea {
width: 80%;
height: 150px;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question textarea:hover,
.question textarea:focus {
border: 1px solid;
}

/* input */
.question input {
width: 80%;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question input:hover,
.question input:focus {
border: 1px solid;
}
.question ul li.text label {
display: inline-block;
}
.question ul li.text input {
width: 20%;
margin: 0 0 0 10px;
}

/* .btnSend */
.btnSend {
margin-top: 60px;
text-align: center;
}
.btnSend a {
display: inline-block;
padding: 15px 100px;
border-radius: 6px;
text-align: center;
font-size: 16px;
color: #fff;
transition: background-color .2s linear;
}

/* .thanks */
.thanks {
margin-top: 80px;
margin-bottom: 20px;
text-align: center;
font-size: 20px;
}
